<?xml version="1.0" encoding="ISO-8859-1"?>
<Root_Element ID="DAOCUi">

<Texture>
<Name>AideCarquoistext</Name>
<File>custom/OchUI_AideCarquois.tga</File>
</Texture>

<CheckBoxTemplate>
<Name>aide_carquois_complet</Name>
<Size><X>179</X><Y>89</Y></Size>
<Texture>
<TextureName>AideCarquoistext</TextureName>
<Normal><X>187</X><Y>0</Y></Normal>
<Pressed><X>0</X><Y>0</Y></Pressed>
<NormalHighlit><X>187</X><Y>0</Y></NormalHighlit>
<PressedHighlit><X>0</X><Y>0</Y></PressedHighlit>
<Disabled><X>187</X><Y>0</Y></Disabled>
</Texture>
</CheckBoxTemplate>

<WindowTemplate>
<Name>Quiver</Name>
<WindowId>QuiverWindow</WindowId>
<CloseButton>true</CloseButton>
<MoveButton>true</MoveButton> 		 		<BottomLeftResizeButton>true</BottomLeftResizeButton>
<BottomRightResizeButton>true</BottomRightResizeButton>
<Width>260</Width>
<Height>84</Height>
 <TitleWidth>260</TitleWidth>
 <TitleHeight>9</TitleHeight>
<MinWidth>48</MinWidth>
<MinHeight>84</MinHeight>
<ResizeableWidth>5</ResizeableWidth>

<CheckBoxDef>
<Position><X>0</X><Y>76</Y></Position>
<TemplateName>aide_carquois_complet</TemplateName>
</CheckBoxDef>

<HorizontalResizeImageDef>
<Position><X>0</X><Y>10</Y></Position>
<Alignment><GrowWidth>true</GrowWidth></Alignment>
<templateName>dialog_inset</templateName>
<width>260</width>
</HorizontalResizeImageDef>

<HorizontalResizeImageDef>
<Position><X>0</X><Y>27</Y></Position>
<Alignment><GrowWidth>true</GrowWidth></Alignment>
<templateName>dialog_inset</templateName>
<width>260</width>
</HorizontalResizeImageDef>

<HorizontalResizeImageDef>
<Position><X>0</X><Y>44</Y></Position>
<Alignment><GrowWidth>true</GrowWidth></Alignment>
<templateName>dialog_inset</templateName>
<width>260</width>
</HorizontalResizeImageDef>

<HorizontalResizeImageDef>
<Position><X>0</X><Y>61</Y></Position>
<Alignment><GrowWidth>true</GrowWidth></Alignment>
<templateName>dialog_inset</templateName>
<width>260</width>
</HorizontalResizeImageDef>

<!-- sélection -->

<FullResizeImageDef>
<ControlId>5000</ControlId>
<Height>16</Height>
<Width>254</Width>
<Position><X>0</X><Y>10</Y></Position>
<TemplateName>dlg_lg_title_noresize</TemplateName>
<Alignment><GrowWidth>true</GrowWidth></Alignment>
</FullResizeImageDef>

<!-- Slot 0 -->

<IconDef>
<ControlId>1000</ControlId>
<Position><X>6</X><Y>10</Y></Position>
<IconId>234</IconId>
<TemplateName>plain_icon_small</TemplateName>
<AdapterName>quiver_icon0</AdapterName>
</IconDef>

<LabelDef>
<Color><R>192</R><G>192</G><B>192</B><A>192</A></Color>
<FontName>arial9</FontName>
<Width>230</Width>
<Height>16</Height>
<MaxCharacters>64</MaxCharacters>
<Position><X>23</X><Y>12</Y></Position>
<Adapter>quiver_count_string0</Adapter>
<Alignment><GrowWidth>true</GrowWidth></Alignment>
</LabelDef>

<InvisibleButtonDef>
<OnClickEvent>QuiverSelect0</OnClickEvent>
<Width>286</Width>
<Height>16</Height>
<Position><X>22</X><Y>10</Y></Position>
<Alignment><GrowWidth>true</GrowWidth></Alignment>
</InvisibleButtonDef>

<InvisibleButtonDef>
<OnClickEvent>QuiverAdd0</OnClickEvent>
<Width>16</Width>
<Height>16</Height>
<Position><X>6</X><Y>10</Y></Position>
</InvisibleButtonDef>

<!-- Slot 1 -->

<IconDef>
<ControlId>1001</ControlId>
<Position><X>6</X><Y>27</Y></Position>
<IconId>235</IconId>
<TemplateName>plain_icon_small</TemplateName>
<AdapterName>quiver_icon1</AdapterName>
</IconDef>

<LabelDef>
<Color><R>192</R><G>192</G><B>192</B><A>255</A></Color>
<FontName>arial9</FontName>
<Width>230</Width>
<Height>16</Height>
<MaxCharacters>64</MaxCharacters>
<Position><X>23</X><Y>29</Y></Position>
<Adapter>quiver_count_string1</Adapter>
<Alignment><GrowWidth>true</GrowWidth></Alignment>
</LabelDef>

<InvisibleButtonDef>
<OnClickEvent>QuiverSelect1</OnClickEvent>
<Width>248</Width>
<Height>16</Height>
<Position><X>22</X><Y>27</Y></Position>
<Alignment><GrowWidth>true</GrowWidth></Alignment>
</InvisibleButtonDef>

<InvisibleButtonDef>
<OnClickEvent>QuiverAdd1</OnClickEvent>
<Width>16</Width>
<Height>16</Height>
<Position><X>6</X><Y>27</Y></Position>
</InvisibleButtonDef>

<!-- Slot 2 -->

<IconDef>
<ControlId>1002</ControlId>
<Position><X>6</X><Y>44</Y></Position>
<IconId>236</IconId>
<TemplateName>plain_icon_small</TemplateName>
<AdapterName>quiver_icon2</AdapterName>
</IconDef>

<LabelDef>
<Color><R>192</R><G>192</G><B>192</B><A>255</A></Color>
<FontName>arial9</FontName>
<Width>230</Width>
<Height>16</Height>
<MaxCharacters>64</MaxCharacters>
<Position><X>23</X><Y>46</Y></Position>
<Adapter>quiver_count_string2</Adapter>
<Alignment><GrowWidth>true</GrowWidth></Alignment>
</LabelDef>

<InvisibleButtonDef>
<OnClickEvent>QuiverSelect2</OnClickEvent>
<Width>248</Width>
<Height>16</Height>
<Position><X>22</X><Y>44</Y></Position>
<Alignment><GrowWidth>true</GrowWidth></Alignment>
</InvisibleButtonDef>

<InvisibleButtonDef>
<OnClickEvent>QuiverAdd2</OnClickEvent>
<Width>16</Width>
<Height>16</Height>
<Position><X>6</X><Y>44</Y></Position>
</InvisibleButtonDef>

<!-- Slot 3 -->

<IconDef>
<ControlId>1003</ControlId>
<Position><X>6</X><Y>61</Y></Position>
<IconId>237</IconId>
<TemplateName>plain_icon_small</TemplateName>
<AdapterName>quiver_icon3</AdapterName>
</IconDef>

<LabelDef>
<Color><R>192</R><G>192</G><B>192</B><A>255</A></Color>
<FontName>arial9</FontName>
<Width>230</Width>
<Height>16</Height>
<MaxCharacters>64</MaxCharacters>
<Data>87</Data>
<Position><X>23</X><Y>63</Y></Position>
<Adapter>quiver_count_string3</Adapter>
<Alignment><GrowWidth>true</GrowWidth></Alignment>
</LabelDef>

<InvisibleButtonDef>
<OnClickEvent>QuiverSelect3</OnClickEvent>
<Width>248</Width>
<Height>16</Height>
<Position><X>22</X><Y>61</Y></Position>
<Alignment><GrowWidth>true</GrowWidth></Alignment>
</InvisibleButtonDef>

<InvisibleButtonDef>
<OnClickEvent>QuiverAdd3</OnClickEvent>
<Width>16</Width>
<Height>16</Height>
<Position><X>6</X><Y>61</Y></Position>
</InvisibleButtonDef>

</WindowTemplate>
</Root_Element>